<?php
/**
 * The sidebar containing the main widget area
 *
 * If no active widgets are in the sidebar, hide it completely.
 *
 * @package WordPress
 * @subpackage Benco_Theme
 * @since Benco 1.0
 */

$benco_opt = get_option( 'benco_opt' );
 
$benco_blogsidebar = 'right';
if(isset($benco_opt['sidebarblog_pos']) && $benco_opt['sidebarblog_pos']!=''){
	$benco_blogsidebar = $benco_opt['sidebarblog_pos'];
}
if(isset($_GET['sidebar']) && $_GET['sidebar']!=''){
	$benco_blogsidebar = $_GET['sidebar'];
}
?>
<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
	<div id="secondary" class="col-12 col-lg-3">
		<div class="sidebar-border <?php echo esc_attr($benco_blogsidebar);?>">
			<?php dynamic_sidebar( 'sidebar-1' ); ?>
		</div>
	</div><!-- #secondary -->
<?php endif; ?>